
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> %basis    
| 25>  addGTO 8  
| 26>  D 1      
| 27>  1 1.0 1.0
| 28>  end
| 29> end
| 30> * xyz   0  1
| 31> C        -0.980900091195        0.244800022708       -0.002200000165
| 32> C        -0.339400031543       -0.953700088666        0.003300000300
| 33> C         0.278100025824        0.996700092625       -0.002100000162
| 34> C        -2.417100224717        0.695300064641       -0.006600000600
| 35> C         0.984600091506       -0.323300030053        0.003700000311
| 36> C        -0.761000070743       -2.398700223006        0.007500000677
| 37> O         0.651900060566        2.140700198992       -0.005200000457
| 38> O         2.143800199286       -0.647000060117        0.007000000611
| 39> H        -3.125200290548       -0.134800012507       -0.007000000611
| 40> H        -2.587800240569        1.354000125866       -0.865100080415
| 41> H        -2.592100240949        1.356200126083        0.849300078933
| 42> H        -1.844400171462       -2.527700234987        0.007700000683
| 43> H        -0.307500028571       -2.906300270175        0.865900080490
| 44> H        -0.308000028584       -2.910800270614       -0.848500078859
| 45> *
| 46> 
| 47>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  C     -0.980900    0.244800   -0.002200
  C     -0.339400   -0.953700    0.003300
  C      0.278100    0.996700   -0.002100
  C     -2.417100    0.695300   -0.006600
  C      0.984600   -0.323300    0.003700
  C     -0.761000   -2.398700    0.007500
  O      0.651900    2.140700   -0.005200
  O      2.143800   -0.647000    0.007000
  H     -3.125200   -0.134800   -0.007000
  H     -2.587800    1.354000   -0.865100
  H     -2.592100    1.356200    0.849300
  H     -1.844400   -2.527700    0.007700
  H     -0.307500   -2.906300    0.865900
  H     -0.308000   -2.910800   -0.848500

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 C     6.0000    0    12.011         -1.853632537096930          0.462605000495823         -0.004157397806432
   1 C     6.0000    0    12.011         -0.641373109460504         -1.802231981475155          0.006236096808858
   2 C     6.0000    0    12.011          0.525532886643788          1.883490212715195         -0.003968425187370
   3 C     6.0000    0    12.011         -4.567657462954645          1.313926703069233         -0.012472193617716
   4 C     6.0000    0    12.011          1.860624524380144         -0.610948515888680          0.006991987283213
   5 C     6.0000    0    12.011         -1.438081721598969         -4.532886498857173          0.014172947283754
   6 O     8.0000    0    15.999          1.231912581156417          4.045337110925606         -0.009826576759995
   7 O     8.0000    0    15.999          4.051195262496341         -1.222652922251716          0.013228084092071
   8 H     1.0000    0     1.008         -5.905772662786844         -0.254735106487389         -0.013228084092071
   9 H     1.0000    0     1.008         -4.890233743970941          2.558689423181644         -1.634802230417602
  10 H     1.0000    0     1.008         -4.898359567064899          2.562846821086342          1.604944554701072
  11 H     1.0000    0     1.008         -3.485411205420579         -4.776661192773823          0.014550892521877
  12 H     1.0000    0     1.008         -0.581090840172150         -5.492111573572092          1.636314011466468
  13 H     1.0000    0     1.008         -0.582035703263677         -5.500615342004328         -1.603432773654095

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   1.359395     0.000     0.000
 C      1   2   0   1.466436    92.688     0.000
 C      1   2   3   1.505204   135.574   180.012
 C      2   1   3   1.466418    92.697     0.000
 C      2   1   3   1.505254   135.577   179.993
 O      3   1   2   1.203525   138.941   180.003
 O      5   2   1   1.203552   138.937   180.010
 H      4   1   2   1.091088   113.050   359.888
 H      4   1   2   1.095466   109.326   235.883
 H      4   1   2   1.095435   109.312   123.849
 H      6   2   1   1.091053   113.056   359.889
 H      6   2   1   1.095523   109.332   235.869
 H      6   2   1   1.095533   109.314   123.843

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   2.568884     0.000     0.000
 C      1   2   0   2.771163    92.688     0.000
 C      1   2   3   2.844424   135.574   180.012
 C      2   1   3   2.771128    92.697     0.000
 C      2   1   3   2.844518   135.577   179.993
 O      3   1   2   2.274333   138.941   180.003
 O      5   2   1   2.274384   138.937   180.010
 H      4   1   2   2.061857   113.050   359.888
 H      4   1   2   2.070132   109.326   235.883
 H      4   1   2   2.070073   109.312   123.849
 H      6   2   1   2.061792   113.056   359.889
 H      6   2   1   2.070239   109.332   235.869
 H      6   2   1   2.070257   109.314   123.843

---------------------
BASIS SET INFORMATION
---------------------
There are 3 groups of distinct atoms

 Group   1 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   2 Type O   : 7s4p1d contracted to 3s2p1d pattern {511/31/1}
 Group   3 Type H   : 4s contracted to 2s pattern {31}

Atom   0C    basis set group =>   1
Atom   1C    basis set group =>   1
Atom   2C    basis set group =>   1
Atom   3C    basis set group =>   1
Atom   4C    basis set group =>   1
Atom   5C    basis set group =>   1
Atom   6O    basis set group =>   2
Atom   7O    basis set group =>   2
Atom   8H    basis set group =>   3
Atom   9H    basis set group =>   3
Atom  10H    basis set group =>   3
Atom  11H    basis set group =>   3
Atom  12H    basis set group =>   3
Atom  13H    basis set group =>   3
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...  114
 # of primitive gaussian functions       ...  186
 # of contracted shell                   ...   54
 # of contracted basis functions         ...   94
 Highest angular momentum                ...    2
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.001 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...       173888 b.     13690 skpd (  7.3%)     0.025 s. (  0.000 ms/b)
  <ss|sp>  ...       321434 b.     20062 skpd (  5.9%)     0.165 s. (  0.001 ms/b)
  <ss|sd>  ...        31380 b.      4116 skpd ( 11.6%)     0.015 s. (  0.000 ms/b)
  <ss|pp>  ...        80186 b.      1822 skpd (  2.2%)     0.086 s. (  0.001 ms/b)
  <ss|pd>  ...        17473 b.       887 skpd (  4.8%)     0.021 s. (  0.001 ms/b)
  <ss|dd>  ...         1735 b.       101 skpd (  5.5%)     0.002 s. (  0.001 ms/b)
  <sp|sp>  ...       148196 b.      7765 skpd (  5.0%)     0.151 s. (  0.001 ms/b)
  <sp|sd>  ...        29432 b.      2932 skpd (  9.1%)     0.028 s. (  0.001 ms/b)
  <sp|pp>  ...        73353 b.      1419 skpd (  1.9%)     0.145 s. (  0.002 ms/b)
  <sp|pd>  ...        16090 b.       650 skpd (  3.9%)     0.029 s. (  0.002 ms/b)
  <sp|dd>  ...         1599 b.        75 skpd (  4.5%)     0.007 s. (  0.004 ms/b)
  <sd|sd>  ...         1422 b.       289 skpd ( 16.9%)     0.001 s. (  0.001 ms/b)
  <sd|pp>  ...         7460 b.       312 skpd (  4.0%)     0.019 s. (  0.003 ms/b)
  <sd|pd>  ...         1584 b.       156 skpd (  9.0%)     0.004 s. (  0.003 ms/b)
  <sd|dd>  ...          156 b.        18 skpd ( 10.3%)     0.001 s. (  0.004 ms/b)
  <pp|pp>  ...         9015 b.        30 skpd (  0.3%)     0.048 s. (  0.005 ms/b)
  <pp|pd>  ...         3982 b.        38 skpd (  0.9%)     0.021 s. (  0.005 ms/b)
  <pp|dd>  ...          395 b.         7 skpd (  1.7%)     0.003 s. (  0.007 ms/b)
  <pd|pd>  ...          454 b.        11 skpd (  2.4%)     0.003 s. (  0.008 ms/b)
  <pd|dd>  ...           86 b.         4 skpd (  4.4%)     0.001 s. (  0.011 ms/b)
  <dd|dd>  ...            5 b.         1 skpd ( 16.7%)     0.000 s. (  0.030 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...    8624951 
 One   Center Integrals retained         ...    8624951 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...    1385698 ( 16.1%)
 Number of short int integrals           ...    2677948 ( 31.0%)
 Number of double/float integrals        ...    3711574 ( 43.0%)
 Amount of memory used                   ...         71 MB

Prescreening statistics:
 Total number of shell quadruples        ...    1103355 
 Number of skipped shell quadruples      ...      54385 (  4.9%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     0.935 sec (   0.016 min)
 One electron matrix time            ...     0.008 sec (   0.000 min) =  0.8%
 Schwartz matrix evaluation time     ...     0.079 sec (   0.001 min) =  8.4%
 Repulsion integral time             ...     0.774 sec (   0.013 min) = 82.7%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   58
 Basis Dimension        Dim             ....   94
 Nuclear Repulsion      ENuc            ....    338.6608420289 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 2.457e-04
Time for diagonalization                   ...    0.137 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.001 sec
Total time needed                          ...    0.138 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...  18132 (   0.0 sec)
# of grid points (after weights+screening)   ...  16978 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.2 sec

Total number of grid points                  ...    16978
Total number of batches                      ...      274
Average number of points per batch           ...       61
Average number of grid points per atom       ...     1213
Average number of shells per batch           ...    39.00 (72.22%)
Average number of basis functions per batch  ...    68.75 (73.14%)
Average number of large shells per batch     ...    30.85 (79.10%)
Average number of large basis fcns per batch ...    54.37 (79.09%)
Maximum spatial batch extension              ...  20.34, 19.30, 22.39 au
Average spatial batch extension              ...   3.93,  4.06,  3.97 au

Time for grid setup =    0.238 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.1 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.2 sec)
  promolecular density results
     # of electrons  =     58.008266236
     EX              =    -48.732125580
     EC              =     -1.921500973
     EX+EC           =    -50.653626552
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.6 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...     71 MB
   Number of tiny    integrals    ... 1385698
   Number of small   integrals    ... 2677948
   Number of regular integrals    ... 3711574

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -381.6221086074   0.000000000000 0.04844140  0.00302556  0.2494713 0.7000
  1   -381.7239638986  -0.101855291244 0.03569902  0.00208810  0.1187497 0.7000
                               ***Turning on DIIS***
  2   -381.7653749846  -0.041411086011 0.05364152  0.00343859  0.0459755 0.0000
  3   -381.8392183360  -0.073843351368 0.02872264  0.00146835  0.0560638 0.0000
  4   -381.8494252986  -0.010206962585 0.00757065  0.00039241  0.0158019 0.0000
  5   -381.8503076340  -0.000882335483 0.00365033  0.00018784  0.0019399 0.0000
  6   -381.8503568818  -0.000049247724 0.00142615  0.00009027  0.0009908 0.0000
  7   -381.8503725800  -0.000015698262 0.00087973  0.00004453  0.0005885 0.0000
  8   -381.8503745161  -0.000001936045 0.00008250  0.00000566  0.0000992 0.0000
  9   -381.8503746127  -0.000000096614 0.00004177  0.00000269  0.0000538 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER  10 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -381.85037463 Eh          -10390.67695 eV

Components:
Nuclear Repulsion  :          338.66084203 Eh            9215.43002 eV
Electronic Energy  :         -720.51121666 Eh          -19606.10696 eV

One Electron Energy:        -1188.61353068 Eh          -32343.81850 eV
Two Electron Energy:          468.10231402 Eh           12737.71154 eV

Virial components:
Potential Energy   :         -761.14449804 Eh          -20711.79476 eV
Kinetic Energy     :          379.29412341 Eh           10321.11781 eV
Virial Ratio       :            2.00673950


DFT components:
N(Alpha)           :       29.002906846848 electrons
N(Beta)            :       29.002906846848 electrons
N(Total)           :       58.005813693697 electrons
E(X)               :      -24.736789932298 Eh       
E(C)               :       -1.944150797210 Eh       
E(XC)              :      -26.680940729508 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -1.8683e-08  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    1.1077e-05  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    6.2999e-07  Tolerance :   1.0000e-06
  Last DIIS Error            ...    1.6523e-05  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :     0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :     0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -19.676369      -535.4212 
   1   1.0000     -19.676290      -535.4191 
   2   1.0000     -10.684967      -290.7527 
   3   1.0000     -10.684681      -290.7450 
   4   1.0000     -10.641133      -289.5599 
   5   1.0000     -10.640222      -289.5352 
   6   1.0000     -10.603191      -288.5275 
   7   1.0000     -10.603134      -288.5260 
   8   1.0000      -1.212901       -33.0047 
   9   1.0000      -1.189981       -32.3810 
  10   1.0000      -1.060646       -28.8616 
  11   1.0000      -0.880877       -23.9699 
  12   1.0000      -0.875582       -23.8258 
  13   1.0000      -0.715038       -19.4572 
  14   1.0000      -0.701571       -19.0907 
  15   1.0000      -0.612657       -16.6712 
  16   1.0000      -0.573108       -15.5951 
  17   1.0000      -0.564532       -15.3617 
  18   1.0000      -0.562482       -15.3059 
  19   1.0000      -0.524320       -14.2675 
  20   1.0000      -0.519083       -14.1250 
  21   1.0000      -0.508501       -13.8370 
  22   1.0000      -0.499991       -13.6054 
  23   1.0000      -0.490605       -13.3501 
  24   1.0000      -0.480193       -13.0667 
  25   1.0000      -0.450258       -12.2521 
  26   1.0000      -0.396552       -10.7907 
  27   1.0000      -0.349961        -9.5229 
  28   1.0000      -0.314249        -8.5512 
  29   0.0000      -0.034682        -0.9437 
  30   0.0000      -0.015654        -0.4260 
  31   0.0000       0.079862         2.1732 
  32   0.0000       0.116289         3.1644 
  33   0.0000       0.137854         3.7512 
  34   0.0000       0.143885         3.9153 
  35   0.0000       0.163432         4.4472 
  36   0.0000       0.178684         4.8622 
  37   0.0000       0.206416         5.6169 
  38   0.0000       0.222057         6.0425 
  39   0.0000       0.247566         6.7366 
  40   0.0000       0.257743         7.0136 
  41   0.0000       0.292170         7.9504 
  42   0.0000       0.322232         8.7684 
  43   0.0000       0.349597         9.5130 
  44   0.0000       0.400095        10.8871 
  45   0.0000       0.419484        11.4148 
  46   0.0000       0.459844        12.5130 
  47   0.0000       0.463562        12.6142 
  48   0.0000       0.502073        13.6621 
  49   0.0000       0.544346        14.8124 
  50   0.0000       0.547087        14.8870 
  51   0.0000       0.564659        15.3651 
  52   0.0000       0.605183        16.4679 
  53   0.0000       0.626348        17.0438 
  54   0.0000       0.670923        18.2568 
  55   0.0000       0.676827        18.4174 
  56   0.0000       0.688507        18.7352 
  57   0.0000       0.722310        19.6551 
  58   0.0000       0.727278        19.7902 
  59   0.0000       0.734489        19.9865 
  60   0.0000       0.736912        20.0524 
  61   0.0000       0.741672        20.1819 
  62   0.0000       0.762255        20.7420 
  63   0.0000       0.763906        20.7869 
  64   0.0000       0.765740        20.8368 
  65   0.0000       0.783265        21.3137 
  66   0.0000       0.806222        21.9384 
  67   0.0000       0.806921        21.9574 
  68   0.0000       0.817270        22.2390 
  69   0.0000       0.855526        23.2800 
  70   0.0000       0.906065        24.6553 
  71   0.0000       0.968743        26.3608 
  72   0.0000       1.015527        27.6339 
  73   0.0000       1.057850        28.7856 
  74   0.0000       1.072245        29.1773 
  75   0.0000       1.145648        31.1747 
  76   0.0000       1.224243        33.3134 
  77   0.0000       1.233787        33.5730 
  78   0.0000       1.237068        33.6623 
  79   0.0000       1.319303        35.9001 
  80   0.0000       1.354503        36.8579 
  81   0.0000       1.381200        37.5844 
  82   0.0000       1.692081        46.0439 
  83   0.0000       1.850729        50.3609 
  84   0.0000       2.298431        62.5435 
  85   0.0000       2.298697        62.5507 
  86   0.0000       2.310234        62.8647 
  87   0.0000       2.325225        63.2726 
  88   0.0000       2.341197        63.7072 
  89   0.0000       2.390400        65.0461 
  90   0.0000       2.430297        66.1318 
  91   0.0000       2.553128        69.4741 
  92   0.0000       3.095750        84.2396 
  93   0.0000       3.171787        86.3087 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -19.676369      -535.4212 
   1   1.0000     -19.676290      -535.4191 
   2   1.0000     -10.684967      -290.7527 
   3   1.0000     -10.684681      -290.7450 
   4   1.0000     -10.641133      -289.5599 
   5   1.0000     -10.640222      -289.5352 
   6   1.0000     -10.603191      -288.5275 
   7   1.0000     -10.603134      -288.5260 
   8   1.0000      -1.212901       -33.0047 
   9   1.0000      -1.189981       -32.3810 
  10   1.0000      -1.060646       -28.8616 
  11   1.0000      -0.880877       -23.9699 
  12   1.0000      -0.875582       -23.8258 
  13   1.0000      -0.715038       -19.4572 
  14   1.0000      -0.701571       -19.0907 
  15   1.0000      -0.612657       -16.6712 
  16   1.0000      -0.573108       -15.5951 
  17   1.0000      -0.564532       -15.3617 
  18   1.0000      -0.562482       -15.3059 
  19   1.0000      -0.524320       -14.2675 
  20   1.0000      -0.519083       -14.1250 
  21   1.0000      -0.508501       -13.8370 
  22   1.0000      -0.499991       -13.6054 
  23   1.0000      -0.490605       -13.3501 
  24   1.0000      -0.480193       -13.0667 
  25   1.0000      -0.450258       -12.2521 
  26   1.0000      -0.396552       -10.7907 
  27   1.0000      -0.349961        -9.5229 
  28   1.0000      -0.314249        -8.5512 
  29   0.0000      -0.034682        -0.9437 
  30   0.0000      -0.015654        -0.4260 
  31   0.0000       0.079862         2.1732 
  32   0.0000       0.116289         3.1644 
  33   0.0000       0.137854         3.7512 
  34   0.0000       0.143885         3.9153 
  35   0.0000       0.163432         4.4472 
  36   0.0000       0.178684         4.8622 
  37   0.0000       0.206416         5.6169 
  38   0.0000       0.222057         6.0425 
  39   0.0000       0.247566         6.7366 
  40   0.0000       0.257743         7.0136 
  41   0.0000       0.292170         7.9504 
  42   0.0000       0.322232         8.7684 
  43   0.0000       0.349597         9.5130 
  44   0.0000       0.400095        10.8871 
  45   0.0000       0.419484        11.4148 
  46   0.0000       0.459844        12.5130 
  47   0.0000       0.463562        12.6142 
  48   0.0000       0.502073        13.6621 
  49   0.0000       0.544346        14.8124 
  50   0.0000       0.547087        14.8870 
  51   0.0000       0.564659        15.3651 
  52   0.0000       0.605183        16.4679 
  53   0.0000       0.626348        17.0438 
  54   0.0000       0.670923        18.2568 
  55   0.0000       0.676827        18.4174 
  56   0.0000       0.688507        18.7352 
  57   0.0000       0.722310        19.6551 
  58   0.0000       0.727278        19.7902 
  59   0.0000       0.734489        19.9865 
  60   0.0000       0.736912        20.0524 
  61   0.0000       0.741672        20.1819 
  62   0.0000       0.762255        20.7420 
  63   0.0000       0.763906        20.7869 
  64   0.0000       0.765740        20.8368 
  65   0.0000       0.783265        21.3137 
  66   0.0000       0.806222        21.9384 
  67   0.0000       0.806921        21.9574 
  68   0.0000       0.817270        22.2390 
  69   0.0000       0.855526        23.2800 
  70   0.0000       0.906065        24.6553 
  71   0.0000       0.968743        26.3608 
  72   0.0000       1.015527        27.6339 
  73   0.0000       1.057850        28.7856 
  74   0.0000       1.072245        29.1773 
  75   0.0000       1.145648        31.1747 
  76   0.0000       1.224243        33.3134 
  77   0.0000       1.233787        33.5730 
  78   0.0000       1.237068        33.6623 
  79   0.0000       1.319303        35.9001 
  80   0.0000       1.354503        36.8579 
  81   0.0000       1.381200        37.5844 
  82   0.0000       1.692081        46.0439 
  83   0.0000       1.850729        50.3609 
  84   0.0000       2.298431        62.5435 
  85   0.0000       2.298697        62.5507 
  86   0.0000       2.310234        62.8647 
  87   0.0000       2.325225        63.2726 
  88   0.0000       2.341197        63.7072 
  89   0.0000       2.390400        65.0461 
  90   0.0000       2.430297        66.1318 
  91   0.0000       2.553128        69.4741 
  92   0.0000       3.095750        84.2396 
  93   0.0000       3.171787        86.3087 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 C :   -0.193272    0.000000
   1 C :   -0.193724    0.000000
   2 C :    0.292120    0.000000
   3 C :   -0.229542    0.000000
   4 C :    0.292601    0.000000
   5 C :   -0.226935    0.000000
   6 O :   -0.374890    0.000000
   7 O :   -0.375216    0.000000
   8 H :    0.156030    0.000000
   9 H :    0.174496    0.000000
  10 H :    0.174549    0.000000
  11 H :    0.155981    0.000000
  12 H :    0.173864    0.000000
  13 H :    0.173937    0.000000
Sum of atomic charges         :    0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 C s       :     3.098515  s :     3.098515
      pz      :     0.923989  p :     3.094757
      px      :     1.151720
      py      :     1.019048
  1 C s       :     3.097175  s :     3.097175
      pz      :     0.923496  p :     3.096549
      px      :     1.035319
      py      :     1.137735
  2 C s       :     3.072513  s :     3.072513
      pz      :     0.789352  p :     2.635366
      px      :     0.932589
      py      :     0.913425
  3 C s       :     3.128890  s :     3.128890
      pz      :     1.110978  p :     3.100653
      px      :     0.921635
      py      :     1.068040
  4 C s       :     3.072745  s :     3.072745
      pz      :     0.789532  p :     2.634654
      px      :     0.896963
      py      :     0.948159
  5 C s       :     3.128684  s :     3.128684
      pz      :     1.110974  p :     3.098251
      px      :     1.066318
      py      :     0.920959
  6 O s       :     3.812815  s :     3.812815
      pz      :     1.327516  p :     4.532248
      px      :     1.774509
      py      :     1.430223
      dz2     :     0.003378  d :     0.029827
      dxz     :     0.001081
      dyz     :     0.009401
      dx2y2   :     0.008692
      dxy     :     0.007276
  7 O s       :     3.813048  s :     3.813048
      pz      :     1.327388  p :     4.532343
      px      :     1.408946
      py      :     1.796009
      dz2     :     0.003378  d :     0.029825
      dxz     :     0.009770
      dyz     :     0.000711
      dx2y2   :     0.009477
      dxy     :     0.006489
  8 H s       :     0.843970  s :     0.843970
  9 H s       :     0.825504  s :     0.825504
 10 H s       :     0.825451  s :     0.825451
 11 H s       :     0.844019  s :     0.844019
 12 H s       :     0.826136  s :     0.826136
 13 H s       :     0.826063  s :     0.826063

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  5 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  6 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  7 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000
 12 H s       :     0.000000  s :     0.000000
 13 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 C :   -0.041711    0.000000
   1 C :   -0.041797    0.000000
   2 C :    0.242877    0.000000
   3 C :   -0.280106    0.000000
   4 C :    0.242850    0.000000
   5 C :   -0.279578    0.000000
   6 O :   -0.321133    0.000000
   7 O :   -0.321133    0.000000
   8 H :    0.123593    0.000000
   9 H :    0.138201    0.000000
  10 H :    0.138212    0.000000
  11 H :    0.123509    0.000000
  12 H :    0.138097    0.000000
  13 H :    0.138118    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 C s       :     2.931004  s :     2.931004
      pz      :     0.905129  p :     3.110707
      px      :     1.111971
      py      :     1.093607
  1 C s       :     2.931023  s :     2.931023
      pz      :     0.904878  p :     3.110774
      px      :     1.092115
      py      :     1.113781
  2 C s       :     2.886451  s :     2.886451
      pz      :     0.786661  p :     2.870673
      px      :     1.029667
      py      :     1.054345
  3 C s       :     2.951817  s :     2.951817
      pz      :     1.147690  p :     3.328289
      px      :     1.055470
      py      :     1.125129
  4 C s       :     2.886473  s :     2.886473
      pz      :     0.786721  p :     2.870677
      px      :     1.042070
      py      :     1.041886
  5 C s       :     2.951847  s :     2.951847
      pz      :     1.147649  p :     3.327731
      px      :     1.128071
      py      :     1.052011
  6 O s       :     3.598438  s :     3.598438
      pz      :     1.337211  p :     4.673533
      px      :     1.810911
      py      :     1.525411
      dz2     :     0.006227  d :     0.049162
      dxz     :     0.001363
      dyz     :     0.011905
      dx2y2   :     0.016319
      dxy     :     0.013347
  7 O s       :     3.598482  s :     3.598482
      pz      :     1.337091  p :     4.673493
      px      :     1.509609
      py      :     1.826792
      dz2     :     0.006227  d :     0.049159
      dxz     :     0.012362
      dyz     :     0.000906
      dx2y2   :     0.017013
      dxy     :     0.012651
  8 H s       :     0.876407  s :     0.876407
  9 H s       :     0.861799  s :     0.861799
 10 H s       :     0.861788  s :     0.861788
 11 H s       :     0.876491  s :     0.876491
 12 H s       :     0.861903  s :     0.861903
 13 H s       :     0.861882  s :     0.861882

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  5 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  6 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  7 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000
 12 H s       :     0.000000  s :     0.000000
 13 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -19.67637 -19.67629 -10.68497 -10.68468 -10.64113 -10.64022
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.0       0.0       0.1       0.0      47.8      51.9
  1 C                 0.0       0.0       0.1       0.0      51.9      47.8
  2 C                 0.0       0.0      49.0      50.4       0.1       0.0
  4 C                 0.0       0.0      50.3      49.1       0.1       0.0
  6 O                48.4      51.5       0.2       0.2       0.0       0.0
  7 O                51.5      48.4       0.2       0.2       0.0       0.0

                      6         7         8         9        10        11   
                 -10.60319 -10.60313  -1.21290  -1.18998  -1.06065  -0.88088
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.1       0.1       3.3       0.7      23.5      14.4
  1 C                 0.1       0.1       3.3       0.7      23.5      14.3
  2 C                 0.0       0.0      16.9      16.8      19.4       2.0
  3 C                46.7      53.1       0.2       0.0       3.0      20.7
  4 C                 0.0       0.0      16.9      16.8      19.4       2.0
  5 C                53.0      46.7       0.2       0.0       3.0      20.5
  6 O                 0.0       0.0      29.5      32.5       3.4       0.3
  7 O                 0.0       0.0      29.5      32.5       3.4       0.3
  8 H                 0.0       0.0       0.0       0.0       0.2       3.9
  9 H                 0.0       0.0       0.0       0.0       0.2       4.5
 10 H                 0.0       0.0       0.0       0.0       0.2       4.5
 11 H                 0.0       0.0       0.0       0.0       0.2       3.8
 12 H                 0.0       0.0       0.0       0.0       0.2       4.4
 13 H                 0.0       0.0       0.0       0.0       0.2       4.4

                     12        13        14        15        16        17   
                  -0.87558  -0.71504  -0.70157  -0.61266  -0.57311  -0.56453
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                13.4      16.5      14.9      14.5       6.6       4.0
  1 C                13.5      16.5      14.9      14.5       6.6       4.0
  2 C                 5.1      14.4      14.9      18.2       5.2       4.8
  3 C                18.7       7.9       8.5       6.1       7.6       6.3
  4 C                 5.1      14.4      14.9      18.2       5.2       4.8
  5 C                18.8       7.9       8.5       6.1       7.6       6.4
  6 O                 0.6       5.7       6.0       8.2      27.9      32.8
  7 O                 0.6       5.8       6.0       8.2      27.9      32.8
  8 H                 4.2       1.0       2.8       2.0       1.1       1.0
  9 H                 3.9       2.2       1.5       0.5       0.8       0.5
 10 H                 3.9       2.2       1.5       0.5       0.8       0.5
 11 H                 4.2       1.0       2.8       2.0       1.1       1.0
 12 H                 4.0       2.2       1.5       0.5       0.8       0.5
 13 H                 4.0       2.2       1.5       0.4       0.8       0.5

                     18        19        20        21        22        23   
                  -0.56248  -0.52432  -0.51908  -0.50850  -0.49999  -0.49061
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                14.1       5.3       5.1       2.6       0.3       7.0
  1 C                14.1       5.3       5.1       2.6       0.3       7.0
  2 C                15.8       5.8       1.3       0.6       9.4       7.8
  3 C                 8.0      17.5      25.8      27.6      17.8      15.8
  4 C                15.8       5.8       1.3       0.7       9.4       7.8
  5 C                 8.0      17.5      25.8      27.5      17.9      15.9
  6 O                 7.9      11.6       2.8       0.8      10.5      11.2
  7 O                 7.9      11.6       2.8       0.8      10.5      11.2
  8 H                 0.0       9.5       5.5       0.0       0.0       7.9
  9 H                 2.1       0.2       4.8       9.2       5.9       0.1
 10 H                 2.1       0.2       4.7       9.3       6.0       0.1
 11 H                 0.0       9.5       5.5       0.0       0.0       8.0
 12 H                 2.1       0.2       4.8       9.2       6.0       0.1
 13 H                 2.1       0.2       4.7       9.3       6.0       0.1

                     24        25        26        27        28        29   
                  -0.48019  -0.45026  -0.39655  -0.34996  -0.31425  -0.03468
                   1.00000   1.00000   1.00000   1.00000   1.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                14.3       0.3       5.6      28.0       7.8      31.1
  1 C                14.3       0.3       5.6      28.0       7.8      31.0
  2 C                 3.9      13.4       4.2       0.1       8.2       8.2
  3 C                16.1       1.0       1.9       3.0       0.5       0.1
  4 C                 3.9      13.5       4.2       0.1       8.2       8.3
  5 C                16.1       1.0       1.9       3.0       0.5       0.1
  6 O                 5.1      34.5      37.8      13.9      32.6       7.2
  7 O                 5.1      34.5      37.8      13.9      32.6       7.3
  8 H                 3.7       0.0       0.4       0.0       0.7       0.0
  9 H                 3.5       0.4       0.0       2.5       0.1       1.7
 10 H                 3.5       0.4       0.0       2.6       0.1       1.7
 11 H                 3.7       0.0       0.4       0.0       0.7       0.0
 12 H                 3.5       0.4       0.0       2.5       0.1       1.7
 13 H                 3.5       0.4       0.0       2.6       0.1       1.7

                     30        31        32        33        34        35   
                  -0.01565   0.07986   0.11629   0.13785   0.14388   0.16343
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 6.6       0.9       0.8       2.0       2.3       0.5
  1 C                 6.6       0.9       0.8       2.0       2.3       0.5
  2 C                23.4       1.6       0.6       2.0       9.2       0.8
  3 C                 0.2      14.3      13.7      11.4       8.8      13.2
  4 C                23.3       1.6       0.6       2.0       9.1       0.9
  5 C                 0.2      14.4      13.8      11.3       8.9      13.1
  6 O                18.3       0.4       0.1       0.6       3.8       0.2
  7 O                18.3       0.4       0.1       0.6       3.8       0.2
  8 H                 0.0      17.6       2.1      18.3       0.0       0.0
  9 H                 0.8       7.5      16.3       7.7      13.0      17.8
 10 H                 0.8       7.5      16.3       8.0      12.7      17.7
 11 H                 0.0      17.6       2.0      18.4       0.0       0.0
 12 H                 0.8       7.6      16.4       7.6      13.2      17.6
 13 H                 0.8       7.6      16.4       7.9      12.9      17.5

                     36        37        38        39        40        41   
                   0.17868   0.20642   0.22206   0.24757   0.25774   0.29217
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 5.1      12.4      11.4      19.0      11.8      17.1
  1 C                 5.1      12.3      11.4      16.7      14.1      17.2
  2 C                 3.0      15.2      17.3       5.8      17.5      19.4
  3 C                11.8      13.5       4.7      23.9      11.0       6.1
  4 C                 3.0      15.2      17.3       4.6      18.6      19.6
  5 C                12.0      13.2       4.6      20.3      14.4       6.2
  6 O                 0.2       4.8       5.5       2.0       3.6       3.7
  7 O                 0.2       4.8       5.5       1.5       4.2       3.7
  8 H                26.6       0.1       0.0       2.7       0.0       3.1
  9 H                 1.5       2.2       5.6       0.3       1.1       0.2
 10 H                 1.6       2.2       5.6       0.3       1.1       0.2
 11 H                26.6       0.0       0.0       2.5       0.1       3.1
 12 H                 1.6       2.1       5.5       0.2       1.2       0.2
 13 H                 1.7       2.1       5.5       0.2       1.2       0.2

                     42        43        44        45        46        47   
                   0.32223   0.34960   0.40010   0.41948   0.45984   0.46356
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 8.2       8.4      26.2      14.8      19.5      14.2
  1 C                 8.2       8.4      26.1      14.8      19.4      14.4
  2 C                28.0      22.2       2.6      12.8      16.8       0.8
  3 C                 2.7       8.8      16.8      19.8       4.2      20.4
  4 C                28.1      22.1       2.7      12.7      16.8       0.8
  5 C                 2.7       8.7      17.0      19.7       4.2      20.8
  6 O                 5.3       6.4       0.7       2.2       3.6       0.1
  7 O                 5.3       6.4       0.7       2.2       3.6       0.1
  8 H                 4.5       1.8       1.7       0.3       3.7       0.0
  9 H                 0.6       1.3       0.9       0.1       0.8       7.3
 10 H                 0.6       1.3       0.9       0.1       1.4       6.7
 11 H                 4.5       1.8       1.7       0.3       3.8       0.0
 12 H                 0.6       1.2       1.0       0.1       0.8       7.4
 13 H                 0.6       1.2       1.0       0.1       1.4       6.9

                     48        49        50        51        52        53   
                   0.50207   0.54435   0.54709   0.56466   0.60518   0.62635
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 5.0       5.1       2.4      12.6      10.4      11.6
  1 C                 5.2       4.6       2.7      12.4      10.4      11.4
  2 C                22.2       1.2      41.5      19.8       5.4      31.9
  3 C                12.5      24.1       3.5      15.5      26.4       4.1
  4 C                22.1       0.7      42.0      19.8       5.6      32.0
  5 C                12.4      24.4       2.8      15.4      26.6       4.0
  6 O                 4.0       0.3       1.0       1.1       1.9       1.9
  7 O                 4.0       0.3       1.0       1.1       1.9       1.9
  8 H                 5.3       0.0       0.0       0.2       5.5       0.0
  9 H                 0.5       9.9       0.9       0.5       0.1       0.3
 10 H                 0.5       9.8       0.9       0.5       0.1       0.3
 11 H                 5.2       0.0       0.0       0.2       5.6       0.0
 12 H                 0.5       9.9       0.7       0.5       0.1       0.3
 13 H                 0.5       9.9       0.7       0.5       0.1       0.3

                     54        55        56        57        58        59   
                   0.67092   0.67683   0.68851   0.72231   0.72728   0.73449
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                32.9      18.3      11.0       7.6       9.6      15.6
  1 C                32.8      18.7      10.6       6.6       9.8      16.3
  2 C                 5.3      16.4      22.8      10.4      20.8       6.0
  3 C                 4.9       4.9       4.9      28.2       8.5      18.2
  4 C                 5.1      17.3      22.0      10.2      20.1       7.4
  5 C                 5.0       4.9       4.9      26.3       9.3      16.4
  6 O                 1.4       8.5      10.9       3.3       5.8       1.3
  7 O                 1.3       8.9      10.5       3.3       5.7       1.5
  8 H                 0.0       0.3       1.1       0.9       0.6       5.7
  9 H                 2.8       0.4       0.1       0.6       2.2       0.5
 10 H                 2.8       0.4       0.1       0.6       2.3       0.5
 11 H                 0.0       0.3       1.1       0.8       0.4       9.2
 12 H                 2.8       0.4       0.1       0.6       2.4       0.7
 13 H                 2.8       0.4       0.1       0.6       2.5       0.7

                     60        61        62        63        64        65   
                   0.73691   0.74167   0.76225   0.76391   0.76574   0.78327
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 1.0       9.3       2.0       0.1      10.7       4.8
  1 C                 0.7       9.2       2.0       0.9       9.9       4.9
  2 C                 7.0      23.2      12.5       0.1       7.2       4.8
  3 C                17.5       3.9      17.3      23.8      24.5      29.8
  4 C                 6.5      23.3      12.4       0.6       6.6       4.7
  5 C                19.9       3.6      17.5      33.7      14.7      30.5
  6 O                 1.9       7.9       2.1       0.0       2.1       1.5
  7 O                 1.9       7.8       2.1       0.2       2.0       1.5
  8 H                15.4       4.4       4.6       0.0       0.0       6.7
  9 H                 4.2       0.8       5.9       8.5       7.1       1.0
 10 H                 4.2       0.8       5.6       8.6       7.1       1.0
 11 H                12.3       4.1       4.6       0.0       0.0       6.9
 12 H                 3.8       0.8       5.9      11.7       4.0       1.0
 13 H                 3.7       0.8       5.6      11.8       4.0       1.0

                     66        67        68        69        70        71   
                   0.80622   0.80692   0.81727   0.85553   0.90607   0.96874
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                21.5      24.1       5.6      10.1      15.7      14.3
  1 C                21.7      24.2       5.5      10.3      15.8      14.2
  2 C                 3.5       4.2       5.1      11.8       4.8      19.5
  3 C                 7.3      10.1      19.8       3.9       2.1       6.3
  4 C                 3.6       4.2       4.9      11.8       4.8      19.5
  5 C                 7.1       9.9      19.8       4.1       2.1       6.3
  6 O                 2.4       2.5       3.0      19.1      25.0       8.6
  7 O                 2.4       2.5       2.9      19.4      24.9       8.5
  8 H                 2.7       0.0      12.4       2.0       0.7       0.2
  9 H                 6.5       4.5       2.0       1.4       0.9       0.6
 10 H                 6.5       4.6       2.0       1.4       0.9       0.6
 11 H                 2.3       0.0      12.5       2.0       0.6       0.2
 12 H                 6.3       4.5       2.2       1.4       0.9       0.6
 13 H                 6.2       4.6       2.2       1.4       0.9       0.6

                     72        73        74        75        76        77   
                   1.01553   1.05785   1.07225   1.14565   1.22424   1.23379
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                26.8       8.9      16.8       0.4      13.6       7.5
  1 C                26.5       8.2      17.7       0.4      13.5       7.4
  2 C                 3.0       5.6       5.3       1.6       3.9       9.4
  3 C                12.3      20.7       7.8       0.2       5.0       1.5
  4 C                 3.0       5.3       5.6       1.6       4.2       9.1
  5 C                12.6      18.6       9.6       0.2       4.8       1.7
  6 O                 2.7       7.8      12.7      47.7      26.5      31.7
  7 O                 2.7       7.9      12.6      47.7      27.5      30.8
  8 H                 0.4       2.1       2.1       0.0       0.0       0.4
  9 H                 2.3       3.5       1.7       0.0       0.2       0.0
 10 H                 2.3       3.5       1.7       0.0       0.2       0.0
 11 H                 0.5       1.8       2.4       0.0       0.0       0.4
 12 H                 2.4       3.1       2.0       0.0       0.2       0.0
 13 H                 2.4       3.1       2.0       0.0       0.2       0.0

                     78        79        80        81        82        83   
                   1.23707   1.31930   1.35450   1.38120   1.69208   1.85073
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 1.2       4.2       6.9      33.7       1.0       1.8
  1 C                 1.2       4.2       6.9      33.8       1.0       1.8
  2 C                 5.5       9.5      12.0       4.9       3.2       6.8
  3 C                 0.1       0.7       2.5       7.0       0.3       0.4
  4 C                 5.5       9.5      12.0       4.9       3.1       6.8
  5 C                 0.1       0.7       2.6       7.0       0.3       0.4
  6 O                43.3      35.5      28.3       4.1      45.6      40.9
  7 O                43.2      35.6      28.2       4.2      45.4      41.0
  9 H                 0.0       0.0       0.2       0.1       0.0       0.0
 10 H                 0.0       0.0       0.2       0.1       0.0       0.0
 12 H                 0.0       0.0       0.2       0.1       0.0       0.0
 13 H                 0.0       0.0       0.2       0.1       0.0       0.0

                     84        85        86        87        88        89   
                   2.29843   2.29870   2.31023   2.32522   2.34120   2.39040
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.0       0.0       0.2       0.1       0.2       0.2
  1 C                 0.0       0.0       0.2       0.1       0.2       0.2
  2 C                 0.1       0.0       0.2       0.8       1.2       1.6
  4 C                 0.1       0.0       0.2       0.8       1.2       1.6
  6 O                60.1      39.7      49.5      49.1      48.7      48.2
  7 O                39.7      60.2      49.7      49.1      48.4      48.1

                     90        91        92        93   
                   2.43030   2.55313   3.09575   3.17179
                   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------
  0 C                 0.4       0.6       0.1       0.0
  1 C                 0.4       0.6       0.1       0.0
  2 C                 1.8       4.8       7.8       8.7
  4 C                 1.8       4.8       7.8       8.7
  6 O                47.7      44.5      42.0      41.3
  7 O                47.8      44.5      42.1      41.2

SPIN DOWN
                      0         1         2         3         4         5   
                 -19.67637 -19.67629 -10.68497 -10.68468 -10.64113 -10.64022
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.0       0.0       0.1       0.0      47.8      51.9
  1 C                 0.0       0.0       0.1       0.0      51.9      47.8
  2 C                 0.0       0.0      49.0      50.4       0.1       0.0
  4 C                 0.0       0.0      50.3      49.1       0.1       0.0
  6 O                48.4      51.5       0.2       0.2       0.0       0.0
  7 O                51.5      48.4       0.2       0.2       0.0       0.0

                      6         7         8         9        10        11   
                 -10.60319 -10.60313  -1.21290  -1.18998  -1.06065  -0.88088
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.1       0.1       3.3       0.7      23.5      14.4
  1 C                 0.1       0.1       3.3       0.7      23.5      14.3
  2 C                 0.0       0.0      16.9      16.8      19.4       2.0
  3 C                46.7      53.1       0.2       0.0       3.0      20.7
  4 C                 0.0       0.0      16.9      16.8      19.4       2.0
  5 C                53.0      46.7       0.2       0.0       3.0      20.5
  6 O                 0.0       0.0      29.5      32.5       3.4       0.3
  7 O                 0.0       0.0      29.5      32.5       3.4       0.3
  8 H                 0.0       0.0       0.0       0.0       0.2       3.9
  9 H                 0.0       0.0       0.0       0.0       0.2       4.5
 10 H                 0.0       0.0       0.0       0.0       0.2       4.5
 11 H                 0.0       0.0       0.0       0.0       0.2       3.8
 12 H                 0.0       0.0       0.0       0.0       0.2       4.4
 13 H                 0.0       0.0       0.0       0.0       0.2       4.4

                     12        13        14        15        16        17   
                  -0.87558  -0.71504  -0.70157  -0.61266  -0.57311  -0.56453
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                13.4      16.5      14.9      14.5       6.6       4.0
  1 C                13.5      16.5      14.9      14.5       6.6       4.0
  2 C                 5.1      14.4      14.9      18.2       5.2       4.8
  3 C                18.7       7.9       8.5       6.1       7.6       6.3
  4 C                 5.1      14.4      14.9      18.2       5.2       4.8
  5 C                18.8       7.9       8.5       6.1       7.6       6.4
  6 O                 0.6       5.7       6.0       8.2      27.9      32.8
  7 O                 0.6       5.8       6.0       8.2      27.9      32.8
  8 H                 4.2       1.0       2.8       2.0       1.1       1.0
  9 H                 3.9       2.2       1.5       0.5       0.8       0.5
 10 H                 3.9       2.2       1.5       0.5       0.8       0.5
 11 H                 4.2       1.0       2.8       2.0       1.1       1.0
 12 H                 4.0       2.2       1.5       0.5       0.8       0.5
 13 H                 4.0       2.2       1.5       0.4       0.8       0.5

                     18        19        20        21        22        23   
                  -0.56248  -0.52432  -0.51908  -0.50850  -0.49999  -0.49061
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                14.1       5.3       5.1       2.6       0.3       7.0
  1 C                14.1       5.3       5.1       2.6       0.3       7.0
  2 C                15.8       5.8       1.3       0.6       9.4       7.8
  3 C                 8.0      17.5      25.8      27.6      17.8      15.8
  4 C                15.8       5.8       1.3       0.7       9.4       7.8
  5 C                 8.0      17.5      25.8      27.5      17.9      15.9
  6 O                 7.9      11.6       2.8       0.8      10.5      11.2
  7 O                 7.9      11.6       2.8       0.8      10.5      11.2
  8 H                 0.0       9.5       5.5       0.0       0.0       7.9
  9 H                 2.1       0.2       4.8       9.2       5.9       0.1
 10 H                 2.1       0.2       4.7       9.3       6.0       0.1
 11 H                 0.0       9.5       5.5       0.0       0.0       8.0
 12 H                 2.1       0.2       4.8       9.2       6.0       0.1
 13 H                 2.1       0.2       4.7       9.3       6.0       0.1

                     24        25        26        27        28        29   
                  -0.48019  -0.45026  -0.39655  -0.34996  -0.31425  -0.03468
                   1.00000   1.00000   1.00000   1.00000   1.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                14.3       0.3       5.6      28.0       7.8      31.1
  1 C                14.3       0.3       5.6      28.0       7.8      31.0
  2 C                 3.9      13.4       4.2       0.1       8.2       8.2
  3 C                16.1       1.0       1.9       3.0       0.5       0.1
  4 C                 3.9      13.5       4.2       0.1       8.2       8.3
  5 C                16.1       1.0       1.9       3.0       0.5       0.1
  6 O                 5.1      34.5      37.8      13.9      32.6       7.2
  7 O                 5.1      34.5      37.8      13.9      32.6       7.3
  8 H                 3.7       0.0       0.4       0.0       0.7       0.0
  9 H                 3.5       0.4       0.0       2.5       0.1       1.7
 10 H                 3.5       0.4       0.0       2.6       0.1       1.7
 11 H                 3.7       0.0       0.4       0.0       0.7       0.0
 12 H                 3.5       0.4       0.0       2.5       0.1       1.7
 13 H                 3.5       0.4       0.0       2.6       0.1       1.7

                     30        31        32        33        34        35   
                  -0.01565   0.07986   0.11629   0.13785   0.14388   0.16343
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 6.6       0.9       0.8       2.0       2.3       0.5
  1 C                 6.6       0.9       0.8       2.0       2.3       0.5
  2 C                23.4       1.6       0.6       2.0       9.2       0.8
  3 C                 0.2      14.3      13.7      11.4       8.8      13.2
  4 C                23.3       1.6       0.6       2.0       9.1       0.9
  5 C                 0.2      14.4      13.8      11.3       8.9      13.1
  6 O                18.3       0.4       0.1       0.6       3.8       0.2
  7 O                18.3       0.4       0.1       0.6       3.8       0.2
  8 H                 0.0      17.6       2.1      18.3       0.0       0.0
  9 H                 0.8       7.5      16.3       7.7      13.0      17.8
 10 H                 0.8       7.5      16.3       8.0      12.7      17.7
 11 H                 0.0      17.6       2.0      18.4       0.0       0.0
 12 H                 0.8       7.6      16.4       7.6      13.2      17.6
 13 H                 0.8       7.6      16.4       7.9      12.9      17.5

                     36        37        38        39        40        41   
                   0.17868   0.20642   0.22206   0.24757   0.25774   0.29217
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 5.1      12.4      11.4      19.0      11.8      17.1
  1 C                 5.1      12.3      11.4      16.7      14.1      17.2
  2 C                 3.0      15.2      17.3       5.8      17.5      19.4
  3 C                11.8      13.5       4.7      23.9      11.0       6.1
  4 C                 3.0      15.2      17.3       4.6      18.6      19.6
  5 C                12.0      13.2       4.6      20.3      14.4       6.2
  6 O                 0.2       4.8       5.5       2.0       3.6       3.7
  7 O                 0.2       4.8       5.5       1.5       4.2       3.7
  8 H                26.6       0.1       0.0       2.7       0.0       3.1
  9 H                 1.5       2.2       5.6       0.3       1.1       0.2
 10 H                 1.6       2.2       5.6       0.3       1.1       0.2
 11 H                26.6       0.0       0.0       2.5       0.1       3.1
 12 H                 1.6       2.1       5.5       0.2       1.2       0.2
 13 H                 1.7       2.1       5.5       0.2       1.2       0.2

                     42        43        44        45        46        47   
                   0.32223   0.34960   0.40010   0.41948   0.45984   0.46356
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 8.2       8.4      26.2      14.8      19.5      14.2
  1 C                 8.2       8.4      26.1      14.8      19.4      14.4
  2 C                28.0      22.2       2.6      12.8      16.8       0.8
  3 C                 2.7       8.8      16.8      19.8       4.2      20.4
  4 C                28.1      22.1       2.7      12.7      16.8       0.8
  5 C                 2.7       8.7      17.0      19.7       4.2      20.8
  6 O                 5.3       6.4       0.7       2.2       3.6       0.1
  7 O                 5.3       6.4       0.7       2.2       3.6       0.1
  8 H                 4.5       1.8       1.7       0.3       3.7       0.0
  9 H                 0.6       1.3       0.9       0.1       0.8       7.3
 10 H                 0.6       1.3       0.9       0.1       1.4       6.7
 11 H                 4.5       1.8       1.7       0.3       3.8       0.0
 12 H                 0.6       1.2       1.0       0.1       0.8       7.4
 13 H                 0.6       1.2       1.0       0.1       1.4       6.9

                     48        49        50        51        52        53   
                   0.50207   0.54435   0.54709   0.56466   0.60518   0.62635
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 5.0       5.1       2.4      12.6      10.4      11.6
  1 C                 5.2       4.6       2.7      12.4      10.4      11.4
  2 C                22.2       1.2      41.5      19.8       5.4      31.9
  3 C                12.5      24.1       3.5      15.5      26.4       4.1
  4 C                22.1       0.7      42.0      19.8       5.6      32.0
  5 C                12.4      24.4       2.8      15.4      26.6       4.0
  6 O                 4.0       0.3       1.0       1.1       1.9       1.9
  7 O                 4.0       0.3       1.0       1.1       1.9       1.9
  8 H                 5.3       0.0       0.0       0.2       5.5       0.0
  9 H                 0.5       9.9       0.9       0.5       0.1       0.3
 10 H                 0.5       9.8       0.9       0.5       0.1       0.3
 11 H                 5.2       0.0       0.0       0.2       5.6       0.0
 12 H                 0.5       9.9       0.7       0.5       0.1       0.3
 13 H                 0.5       9.9       0.7       0.5       0.1       0.3

                     54        55        56        57        58        59   
                   0.67092   0.67683   0.68851   0.72231   0.72728   0.73449
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                32.9      18.3      11.0       7.6       9.6      15.6
  1 C                32.8      18.7      10.6       6.6       9.8      16.3
  2 C                 5.3      16.4      22.8      10.4      20.8       6.0
  3 C                 4.9       4.9       4.9      28.2       8.5      18.2
  4 C                 5.1      17.3      22.0      10.2      20.1       7.4
  5 C                 5.0       4.9       4.9      26.3       9.3      16.4
  6 O                 1.4       8.5      10.9       3.3       5.8       1.3
  7 O                 1.3       8.9      10.5       3.3       5.7       1.5
  8 H                 0.0       0.3       1.1       0.9       0.6       5.7
  9 H                 2.8       0.4       0.1       0.6       2.2       0.5
 10 H                 2.8       0.4       0.1       0.6       2.3       0.5
 11 H                 0.0       0.3       1.1       0.8       0.4       9.2
 12 H                 2.8       0.4       0.1       0.6       2.4       0.7
 13 H                 2.8       0.4       0.1       0.6       2.5       0.7

                     60        61        62        63        64        65   
                   0.73691   0.74167   0.76225   0.76391   0.76574   0.78327
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 1.0       9.3       2.0       0.1      10.7       4.8
  1 C                 0.7       9.2       2.0       0.9       9.9       4.9
  2 C                 7.0      23.2      12.5       0.1       7.2       4.8
  3 C                17.5       3.9      17.3      23.8      24.5      29.8
  4 C                 6.5      23.3      12.4       0.6       6.6       4.7
  5 C                19.9       3.6      17.5      33.7      14.7      30.5
  6 O                 1.9       7.9       2.1       0.0       2.1       1.5
  7 O                 1.9       7.8       2.1       0.2       2.0       1.5
  8 H                15.4       4.4       4.6       0.0       0.0       6.7
  9 H                 4.2       0.8       5.9       8.5       7.1       1.0
 10 H                 4.2       0.8       5.6       8.6       7.1       1.0
 11 H                12.3       4.1       4.6       0.0       0.0       6.9
 12 H                 3.8       0.8       5.9      11.7       4.0       1.0
 13 H                 3.7       0.8       5.6      11.8       4.0       1.0

                     66        67        68        69        70        71   
                   0.80622   0.80692   0.81727   0.85553   0.90607   0.96874
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                21.5      24.1       5.6      10.1      15.7      14.3
  1 C                21.7      24.2       5.5      10.3      15.8      14.2
  2 C                 3.5       4.2       5.1      11.8       4.8      19.5
  3 C                 7.3      10.1      19.8       3.9       2.1       6.3
  4 C                 3.6       4.2       4.9      11.8       4.8      19.5
  5 C                 7.1       9.9      19.8       4.1       2.1       6.3
  6 O                 2.4       2.5       3.0      19.1      25.0       8.6
  7 O                 2.4       2.5       2.9      19.4      24.9       8.5
  8 H                 2.7       0.0      12.4       2.0       0.7       0.2
  9 H                 6.5       4.5       2.0       1.4       0.9       0.6
 10 H                 6.5       4.6       2.0       1.4       0.9       0.6
 11 H                 2.3       0.0      12.5       2.0       0.6       0.2
 12 H                 6.3       4.5       2.2       1.4       0.9       0.6
 13 H                 6.2       4.6       2.2       1.4       0.9       0.6

                     72        73        74        75        76        77   
                   1.01553   1.05785   1.07225   1.14565   1.22424   1.23379
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                26.8       8.9      16.8       0.4      13.6       7.5
  1 C                26.5       8.2      17.7       0.4      13.5       7.4
  2 C                 3.0       5.6       5.3       1.6       3.9       9.4
  3 C                12.3      20.7       7.8       0.2       5.0       1.5
  4 C                 3.0       5.3       5.6       1.6       4.2       9.1
  5 C                12.6      18.6       9.6       0.2       4.8       1.7
  6 O                 2.7       7.8      12.7      47.7      26.5      31.7
  7 O                 2.7       7.9      12.6      47.7      27.5      30.8
  8 H                 0.4       2.1       2.1       0.0       0.0       0.4
  9 H                 2.3       3.5       1.7       0.0       0.2       0.0
 10 H                 2.3       3.5       1.7       0.0       0.2       0.0
 11 H                 0.5       1.8       2.4       0.0       0.0       0.4
 12 H                 2.4       3.1       2.0       0.0       0.2       0.0
 13 H                 2.4       3.1       2.0       0.0       0.2       0.0

                     78        79        80        81        82        83   
                   1.23707   1.31930   1.35450   1.38120   1.69208   1.85073
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 1.2       4.2       6.9      33.7       1.0       1.8
  1 C                 1.2       4.2       6.9      33.8       1.0       1.8
  2 C                 5.5       9.5      12.0       4.9       3.2       6.8
  3 C                 0.1       0.7       2.5       7.0       0.3       0.4
  4 C                 5.5       9.5      12.0       4.9       3.1       6.8
  5 C                 0.1       0.7       2.6       7.0       0.3       0.4
  6 O                43.3      35.5      28.3       4.1      45.6      40.9
  7 O                43.2      35.6      28.2       4.2      45.4      41.0
  9 H                 0.0       0.0       0.2       0.1       0.0       0.0
 10 H                 0.0       0.0       0.2       0.1       0.0       0.0
 12 H                 0.0       0.0       0.2       0.1       0.0       0.0
 13 H                 0.0       0.0       0.2       0.1       0.0       0.0

                     84        85        86        87        88        89   
                   2.29843   2.29870   2.31023   2.32522   2.34120   2.39040
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.0       0.0       0.2       0.1       0.2       0.2
  1 C                 0.0       0.0       0.2       0.1       0.2       0.2
  2 C                 0.1       0.0       0.2       0.8       1.2       1.6
  4 C                 0.1       0.0       0.2       0.8       1.2       1.6
  6 O                60.1      39.7      49.5      49.1      48.7      48.2
  7 O                39.7      60.2      49.7      49.1      48.4      48.1

                     90        91        92        93   
                   2.43030   2.55313   3.09575   3.17179
                   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------
  0 C                 0.4       0.6       0.1       0.0
  1 C                 0.4       0.6       0.1       0.0
  2 C                 1.8       4.8       7.8       8.7
  4 C                 1.8       4.8       7.8       8.7
  6 O                47.7      44.5      42.0      41.3
  7 O                47.8      44.5      42.1      41.2

-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 4 sec 

Total time                  ....       4.763 sec
Sum of individual times     ....       5.531 sec  (116.1%)

Fock matrix formation       ....       4.662 sec  ( 97.9%)
  Coulomb formation         ....       2.111 sec  ( 45.3% of F)
  XC integration            ....       2.481 sec  ( 53.2% of F)
    Basis function eval.    ....       1.266 sec  ( 51.0% of XC)
    Density eval.           ....       0.410 sec  ( 16.5% of XC)
    XC-Functional eval.     ....       0.147 sec  (  5.9% of XC)
    XC-Potential eval.      ....       0.610 sec  ( 24.6% of XC)
Diagonalization             ....       0.031 sec  (  0.7%)
Density matrix formation    ....       0.002 sec  (  0.0%)
Population analysis         ....       0.007 sec  (  0.1%)
Initial guess               ....       0.582 sec  ( 12.2%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.008 sec  (  0.2%)
Grid generation             ....       0.238 sec  (  5.0%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -381.850374631375
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...       10.428 sec (=   0.174 min)
GTO integral calculation        ...        3.239 sec (=   0.054 min)  31.1 %
SCF iterations                  ...        7.189 sec (=   0.120 min)  68.9 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 12 seconds 659 msec
